﻿body 
{
    background-color: #fff;
    color: #222;
    font-family: Helvetica;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
#div1 { float:left; width:300px;} 
#div2  
{
    float:left;
    
    width:369px;
    vertical-align:middle;
    
    
    } 

 .style1
        {
            color: #FFFFFF;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 18px;
        }
        .style3
        {
            text-align: center;
        }
        .style4
        {
            font-size: medium;
        }
        
        
        
        
         .container {background:#ccc; color:#fff; margin:0 15px;}
 .rtop, .rbottom{
display:block;
background:#fff;
}
 .rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#ccc;
}
 .r1{margin: 0 5px}
 .r2{margin: 0 3px}
 .r3{margin: 0 2px}
 .r4{
margin: 0 1px;
height: 2px
}